@charset "utf-8";
/* CSS Document */

.row {
    float: unset !important;
}

button {
    cursor: pointer;
}

.tax-big-box {
    /* min-height: 100vh; */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c6efab+0,d4efef+100 */
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /* IE6-9 */
    padding-bottom: 80px;
    display: inline-block;
}

.tax-total-block {
    border: 2px solid #509a41;
    margin: 0px 15px;
    background: #fff;
    border-radius: 10px;
    width: 92%;
    padding: 8px;
}

.tax-total-block-sub {
    width: 100%;
    display: inline-block;
}

.text-row-1 {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    line-height: 32px;
    width: 100%;
    display: inline-block;
    padding: 0;
}

.text-row-2 {
    color: #509a41;
    font-size: 20px;
    line-height: 32px;
    text-align: left;
    font-weight: bold;
    width: 49%;
    display: inline-block;
}

.text-row-3 {
    color: #000;
    font-size: 16px;
    line-height: 32px;
    width: 49%;
    display: inline-block;
    padding: 0;
}

.text-row-4 {
    color: #509a41;
    font-size: 16px;
    line-height: 32px;
    text-align: left;
    width: 49%;
    display: inline-block;
}

.text-row-5 {
    color: #000;
    font-size: 16px;
    line-height: 32px;
    width: 49%;
    display: inline-block;
    padding: 0;
}

.text-row-6 {
    color: #509a41;
    font-size: 16px;
    line-height: 32px;
    text-align: left;
    width: 49%;
    display: inline-block;
}

.tax-total-block-2 {
    border: 2px solid #509a41;
    margin: 0px 15px;
    background: #fff;
    border-radius: 10px;
    /* padding-bottom: 10px; */
    overflow: hidden;
    padding: 20px;
}

.tax-title {
    font-size: 14px;
    line-height: 28px;
    color: #509a41;
    padding: 10px 15px 0px 15px;
}

.tax-description {
    font-size: 14px;
    line-height: 20px;
    padding: 0px 15px;
    color: #707070;
}

.tax-img {
    width: 22%;
    display: inline-block;
    padding: 1%;
}

.tax-img img {
    max-width: 100%;
}

.tax-desc {
    width: 77%;
    display: inline-block;
    padding: 1%;
    color: #707070;
}

.tax-desc2 {
    width: 100%;
    display: inline-block;
    padding: 5px 0 0 0;
    color: #000000;
    text-align: center;
    font-size: 13px;
}

.tax-img2 {
    width: 100%;
    display: inline-block;
    padding: 0px 15% 0 15%;
    text-align: center;
}

.tax-img2 img {
    max-width: 100%;
}

.tax-date {
    width: 49%;
    display: inline-block;
    padding: 0 15px;
}

.tax-time {
    width: 49%;
    display: inline-block;
    padding: 0 15px;
}

.tax-attach {
    padding: 0 15px;
}

.tax-example {
    padding: 0 15px;
    text-align: center;
    padding-bottom: 20px;
}

.tax-example img {
    max-width: 100%;
}

.submit-button {
    text-align: center;
    /* font-size: 20px; */
    /* line-height: 40px; */
    /* font-weight: bold; */
    background: #0075ff;
    width: 85%;
    color: #fff;
    border: 1px solid transparent;
}

label.error {
    font-size: 13px;
    font-weight: normal;
}

.swal2-modal .swal2-title {
    font-size: 16px;
    line-height: 24px;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff;
    opacity: 1;
}

.btn-danger-soft {
    margin-top: 30px;
    color: #fff;
    background-color: #FF9800;
    border-color: #FF9800;
}

.row-button {
    text-align: center;
    padding: 8px;
}

.gotoPage2Button {
    padding: 4px;
    background: #509a41;
    color: #fff;
    border-radius: 8px;
    margin: 12px 0px;
    text-indent: 8px;
    cursor: pointer;
}

.gotoListButton {
    padding: 4px;
    background: #dc8300;
    color: #fff;
    border-radius: 8px;
    margin: 12px 0px;
    text-indent: 8px;
    cursor: pointer;
}

.okButton {
    display: inline-block;
    margin: 8px;
    padding: 8px 16px;
    color: #fff;
    background: #0f7dff;
    border-radius: 8px;
}

.cancelButton {
    display: inline-block;
    margin: 8px;
    padding: 8px 16px;
    color: #fff;
    background: #c50000;
    border-radius: 8px;
}

.tax-title-payment {
    font-size: 18px;
    line-height: 28px;
    color: #509a41;
    padding: 10px 15px 10px 15px;
    font-weight: bold;
}